{
  "devDependencies": {
    "karma": "^1.7.1",
    "karma-chrome-launcher": "^2.2.0",
    "karma-firefox-launcher": "^1.1.0",
    "karma-commonjs": "^1.0.0",
    "karma-requirejs": "^1.1.0",
    "karma-amd-config": "^2.0.3",
    "karma-mocha": "^1.3.0",
    "karma-mocha-reporter": "^2.2.4",
    "karma-phantomjs-launcher": "^1.0.4",
    "mocha": "^3.5.0",
    "requirejs": "^2.3.6",
    "big-integer": "1.6.40",
    "pako": "1.0.7",
    "zstd-codec": "0.1.1"
  },
  "scripts": {
    "test": "karma start"
  }
}